@charset "UTF-8";
/* ------------------------------------------------------------
// faq
------------------------------------------------------------ */
/* ------------------------------------------------------------
// Fluid Design Function
// 最小値〜最大値の間で数値を可変させる共通関数
------------------------------------------------------------ */
.content-faq-ttl {
  background: url("../images/faq/bg-faq.webp") no-repeat center center/cover;
}

.faq-list .faq-illust {
  float: right;
  width: clamp(230px, 62.9294755877vw + -252.6690777577px, 578px);
  margin: 0 0 14px 14px;
}
.faq-list .faq-box:not(:last-child) {
  margin-bottom: clamp(30px, 2.1164021164vw + 22.0634920635px, 50px);
}
.faq-list .faq-box dt,
.faq-list .faq-box dd {
  position: relative;
  padding-left: clamp(40px, 3.1746031746vw + 28.0952380952px, 70px);
  display: flex;
  align-items: center;
}
.faq-list .faq-box dt {
  font-size: clamp(16px, 1.6931216931vw + 9.6507936508px, 32px);
  margin-bottom: clamp(10px, 1.0582010582vw + 6.0317460317px, 20px);
}
.faq-list .faq-box dt::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: clamp(28px, 2.962962963vw + 16.8888888889px, 56px);
  height: clamp(28px, 2.962962963vw + 16.8888888889px, 56px);
  background: url("../images/faq/icon-q.webp") no-repeat center center/contain;
}
.faq-list .faq-box dd {
  font-size: clamp(18px, 1.7989417989vw + 11.253968254px, 35px);
  color: #007130;
}
.faq-list .faq-box dd::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: clamp(26px, 2.962962963vw + 14.8888888889px, 54px);
  height: clamp(26px, 2.962962963vw + 14.8888888889px, 54px);
  background: url("../images/faq/icon-a.webp") no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .faq-list .faq-illust {
    display: none;
  }
}

.faq-txt {
  font-size: clamp(20px, 0.7407407407vw + 17.2222222222px, 27px);
  margin-block: 60px;
}